API ReferenceEvidence

One Recall Replay run with all its rows

GET
/api/replay/{runId}

The rows /replay/{runId} shows. CPSC's public text and the demo shop's item titles, nothing about a buyer.

Path Parameters

runId*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/api/replay/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "runId": "78c33d18-170c-44d3-a227-b3194f134f73",  "ms": 0,  "createdAt": "2019-08-24T14:15:22Z",  "counts": {},  "search": {},  "recallYearsMissing": [    0  ],  "rows": [    {      "recallNumber": "string",      "recallTitle": "string",      "recallDate": "string",      "outcome": "MATCH",      "saleSplit": "string",      "itemTitle": "string",      "reason": "string"    }  ]}